Page MenuHomeFreeBSD

x11-wm/hikari: Update to 1.0.0-rc1
ClosedPublic

Authored by ports_xanderio.de on Mar 7 2020, 7:18 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Jul 12, 3:34 PM
Unknown Object (File)
Tue, Jun 25, 12:01 PM
Unknown Object (File)
Jun 8 2024, 11:01 PM
Unknown Object (File)
Jun 8 2024, 11:01 PM
Unknown Object (File)
Jun 8 2024, 11:01 PM
Unknown Object (File)
May 23 2024, 5:49 PM
Unknown Object (File)
May 6 2024, 12:06 AM
Unknown Object (File)
May 5 2024, 8:05 AM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

tobik added inline comments.
Makefile
27

Did you mean ${WITH_DEBUG:DDEBUG=YES}?

ports_xanderio.de retitled this revision from x11-wm/hikari: Update to 1.0.0-beta4 to x11-wm/hikari: Update to 1.0.0-beta5.

Looks good, let me prepare the RC1 tarball so we can go to RC1 directly and skip beta5.

ports_xanderio.de marked an inline comment as done.
ports_xanderio.de retitled this revision from x11-wm/hikari: Update to 1.0.0-beta5 to x11-wm/hikari: Update to 1.0.0-rc1.
Makefile
6

Releases can be found under https://hikari.acmelabs.space/releases. I'd prefer this over my personal public html folder.

This revision was not accepted when it landed; it landed in state Needs Review.Mar 18 2020, 3:31 PM
Closed by commit rP528655: Update to 1.0.0.r1 (authored by 0mp). · Explain Why
This revision was automatically updated to reflect the committed changes.
Makefile
6

@ports_xanderio.de, I missed that. Could you verify that this change would not break the port and then ping me? Thanks!